.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.097168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.891113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-0.384000px;}
.ls42{letter-spacing:-0.336000px;}
.ls4e{letter-spacing:-0.297600px;}
.ls4d{letter-spacing:-0.278400px;}
.ls23{letter-spacing:-0.249600px;}
.ls18{letter-spacing:-0.240000px;}
.ls4c{letter-spacing:-0.230400px;}
.ls31{letter-spacing:-0.196800px;}
.ls47{letter-spacing:-0.182400px;}
.ls3c{letter-spacing:-0.180360px;}
.ls4a{letter-spacing:-0.172800px;}
.ls1c{letter-spacing:-0.153600px;}
.ls36{letter-spacing:-0.144000px;}
.ls2a{letter-spacing:-0.139200px;}
.ls3f{letter-spacing:-0.115200px;}
.ls2c{letter-spacing:-0.105600px;}
.ls44{letter-spacing:-0.100800px;}
.lsa{letter-spacing:-0.096000px;}
.ls24{letter-spacing:-0.091200px;}
.ls38{letter-spacing:-0.086400px;}
.ls1d{letter-spacing:-0.081600px;}
.ls19{letter-spacing:-0.076800px;}
.ls0{letter-spacing:-0.072000px;}
.ls34{letter-spacing:-0.068256px;}
.ls25{letter-spacing:-0.067200px;}
.ls1e{letter-spacing:-0.062400px;}
.ls16{letter-spacing:-0.057600px;}
.ls14{letter-spacing:-0.052800px;}
.ls21{letter-spacing:-0.048000px;}
.lsb{letter-spacing:-0.043200px;}
.ls17{letter-spacing:-0.038400px;}
.ls11{letter-spacing:-0.033600px;}
.ls39{letter-spacing:-0.032064px;}
.ls13{letter-spacing:-0.028800px;}
.ls1b{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.009600px;}
.lse{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.019200px;}
.lsd{letter-spacing:0.024000px;}
.ls3a{letter-spacing:0.024048px;}
.ls12{letter-spacing:0.028800px;}
.ls8{letter-spacing:0.033600px;}
.ls27{letter-spacing:0.038400px;}
.ls1f{letter-spacing:0.043200px;}
.ls10{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.052800px;}
.ls22{letter-spacing:0.057600px;}
.ls3b{letter-spacing:0.060120px;}
.ls32{letter-spacing:0.062400px;}
.ls2{letter-spacing:0.067200px;}
.ls28{letter-spacing:0.072000px;}
.ls26{letter-spacing:0.081600px;}
.ls49{letter-spacing:0.086400px;}
.ls48{letter-spacing:0.091200px;}
.ls20{letter-spacing:0.096000px;}
.ls33{letter-spacing:0.100800px;}
.lsc{letter-spacing:0.105600px;}
.ls1a{letter-spacing:0.110400px;}
.ls43{letter-spacing:0.120000px;}
.ls4b{letter-spacing:0.148800px;}
.ls2d{letter-spacing:0.196800px;}
.ls40{letter-spacing:0.230400px;}
.ls46{letter-spacing:0.480000px;}
.ls35{letter-spacing:0.960000px;}
.ls3e{letter-spacing:3.840000px;}
.ls45{letter-spacing:6.240000px;}
.ls30{letter-spacing:7.440000px;}
.ls41{letter-spacing:9.840000px;}
.ls3d{letter-spacing:10.800000px;}
.ls2e{letter-spacing:11.280000px;}
.ls2f{letter-spacing:11.520000px;}
.ls2b{letter-spacing:19.440000px;}
.ls29{letter-spacing:34.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.052800px;}
.wsb{word-spacing:-0.033600px;}
.ws7{word-spacing:-0.019200px;}
.ws12{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.024000px;}
.ws13{word-spacing:0.028800px;}
.ws9{word-spacing:0.036072px;}
.ws1{word-spacing:0.115200px;}
.wsc{word-spacing:0.196800px;}
.ws10{word-spacing:0.950400px;}
.wsf{word-spacing:0.960000px;}
.wse{word-spacing:0.979200px;}
.ws15{word-spacing:1.214400px;}
.ws8{word-spacing:7.200000px;}
.ws11{word-spacing:8.390400px;}
.ws14{word-spacing:13.920000px;}
.ws16{word-spacing:15.374400px;}
.wsd{word-spacing:33.360000px;}
.ws3{word-spacing:302.376000px;}
.ws6{word-spacing:610.560000px;}
.ws4{word-spacing:658.800000px;}
.ws5{word-spacing:660.000000px;}
._4{margin-left:-301.521600px;}
._d{margin-left:-34.771200px;}
._f{margin-left:-19.536000px;}
._14{margin-left:-10.593144px;}
._17{margin-left:-5.875200px;}
._3{margin-left:-1.003200px;}
._0{width:1.152000px;}
._19{width:2.880000px;}
._15{width:4.080000px;}
._a{width:5.520000px;}
._7{width:6.835200px;}
._1{width:8.006400px;}
._16{width:9.541944px;}
._2{width:10.737600px;}
._10{width:13.900800px;}
._8{width:15.139200px;}
._1a{width:16.348800px;}
._e{width:19.411200px;}
._9{width:20.697600px;}
._6{width:22.656000px;}
._1b{width:24.835200px;}
._11{width:31.488000px;}
._c{width:33.518400px;}
._b{width:34.843200px;}
._18{width:36.729600px;}
._12{width:40.136112px;}
._5{width:56.563200px;}
._13{width:131.502480px;}
.fc1{color:rgb(51,101,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:37.920000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.y34{bottom:108.446300px;}
.y62{bottom:113.264687px;}
.y33{bottom:130.610878px;}
.y35{bottom:134.111757px;}
.y61{bottom:135.429264px;}
.y32{bottom:152.775456px;}
.y60{bottom:157.593842px;}
.y31{bottom:174.940034px;}
.y5f{bottom:179.758420px;}
.y30{bottom:197.104611px;}
.y5e{bottom:201.922998px;}
.y2f{bottom:219.269189px;}
.y5d{bottom:223.991208px;}
.y2e{bottom:241.433767px;}
.y5c{bottom:246.059418px;}
.y0{bottom:259.389805px;}
.y2d{bottom:263.405609px;}
.y5b{bottom:268.416731px;}
.y2c{bottom:285.762923px;}
.y5a{bottom:290.581309px;}
.y2b{bottom:307.927500px;}
.y59{bottom:312.745887px;}
.y2a{bottom:330.092078px;}
.y58{bottom:334.910465px;}
.y29{bottom:352.256656px;}
.y57{bottom:357.075043px;}
.y28{bottom:374.421234px;}
.y56{bottom:379.239620px;}
.y27{bottom:396.393076px;}
.y55{bottom:401.404198px;}
.y26{bottom:418.557654px;}
.y54{bottom:423.568776px;}
.y25{bottom:440.914967px;}
.y53{bottom:445.540618px;}
.y6f{bottom:445.733354px;}
.y24{bottom:463.079545px;}
.y6e{bottom:467.897932px;}
.y52{bottom:467.898092px;}
.y23{bottom:485.244123px;}
.y51{bottom:490.062509px;}
.y22{bottom:507.408701px;}
.y50{bottom:512.227087px;}
.y21{bottom:529.573278px;}
.y4f{bottom:534.391665px;}
.y20{bottom:551.737856px;}
.y4e{bottom:556.556243px;}
.y1f{bottom:573.902434px;}
.y4d{bottom:578.720821px;}
.y1e{bottom:596.067012px;}
.y4c{bottom:600.885398px;}
.y1d{bottom:618.231590px;}
.y4b{bottom:623.049976px;}
.y1c{bottom:640.203432px;}
.y4a{bottom:645.021818px;}
.y6d{bottom:645.214554px;}
.y47{bottom:658.031462px;}
.y1b{bottom:662.368010px;}
.y49{bottom:667.186396px;}
.y6c{bottom:667.379132px;}
.y1a{bottom:684.436220px;}
.y48{bottom:689.254606px;}
.y6b{bottom:689.447342px;}
.y19{bottom:706.793533px;}
.y46{bottom:711.419184px;}
.y6a{bottom:711.611920px;}
.y18{bottom:728.958111px;}
.y45{bottom:733.583762px;}
.y69{bottom:733.776497px;}
.y17{bottom:751.122689px;}
.y44{bottom:755.941075px;}
.y16{bottom:774.154576px;}
.y43{bottom:778.105653px;}
.y15{bottom:797.090096px;}
.y42{bottom:800.270231px;}
.y14{bottom:820.121983px;}
.y41{bottom:822.434809px;}
.y13{bottom:843.057503px;}
.y40{bottom:844.599386px;}
.y12{bottom:865.993022px;}
.y3f{bottom:866.763964px;}
.y11{bottom:888.928542px;}
.y10{bottom:910.900384px;}
.y3e{bottom:911.093120px;}
.y3d{bottom:933.064962px;}
.yf{bottom:933.257698px;}
.y3c{bottom:955.325908px;}
.ye{bottom:955.422275px;}
.y63{bottom:973.314069px;}
.y3b{bottom:977.394118px;}
.yd{bottom:977.586853px;}
.y3a{bottom:999.558696px;}
.yc{bottom:999.751431px;}
.yb{bottom:1021.723273px;}
.y68{bottom:1021.916009px;}
.y39{bottom:1021.916169px;}
.y67{bottom:1043.887851px;}
.ya{bottom:1044.080587px;}
.y38{bottom:1044.080747px;}
.y66{bottom:1066.052429px;}
.y9{bottom:1066.245164px;}
.y8{bottom:1088.409742px;}
.y7{bottom:1110.574320px;}
.y6{bottom:1132.738898px;}
.y5{bottom:1154.903476px;}
.y4{bottom:1177.068053px;}
.y3{bottom:1199.039896px;}
.y37{bottom:1199.232631px;}
.y65{bottom:1221.204474px;}
.y2{bottom:1221.397209px;}
.y36{bottom:1243.369051px;}
.y64{bottom:1243.465419px;}
.y1{bottom:1243.561787px;}
.hc{height:1.606129px;}
.ha{height:31.992187px;}
.h9{height:32.507812px;}
.h6{height:32.531250px;}
.h3{height:33.328125px;}
.hb{height:35.324414px;}
.h4{height:41.507812px;}
.h2{height:42.304687px;}
.h8{height:44.530592px;}
.h5{height:45.744000px;}
.h1{height:937.176170px;}
.h7{height:1107.425826px;}
.h0{height:1352.360472px;}
.w3{width:235.297873px;}
.w2{width:533.234770px;}
.w1{width:769.335708px;}
.w0{width:956.000000px;}
.x4{left:20.879675px;}
.x0{left:127.687242px;}
.x1{left:136.649441px;}
.x9{left:162.668728px;}
.x2{left:165.559759px;}
.xc{left:172.305500px;}
.x3{left:194.470078px;}
.xd{left:201.215819px;}
.xe{left:223.380397px;}
.x5{left:251.037936px;}
.xf{left:252.290716px;}
.x6{left:279.948254px;}
.xb{left:290.837808px;}
.x7{left:308.858573px;}
.xa{left:318.784449px;}
.x8{left:510.941702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-0.318779pt;}
.ls42{letter-spacing:-0.278932pt;}
.ls4e{letter-spacing:-0.247054pt;}
.ls4d{letter-spacing:-0.231115pt;}
.ls23{letter-spacing:-0.207206pt;}
.ls18{letter-spacing:-0.199237pt;}
.ls4c{letter-spacing:-0.191267pt;}
.ls31{letter-spacing:-0.163374pt;}
.ls47{letter-spacing:-0.151420pt;}
.ls3c{letter-spacing:-0.149726pt;}
.ls4a{letter-spacing:-0.143451pt;}
.ls1c{letter-spacing:-0.127512pt;}
.ls36{letter-spacing:-0.119542pt;}
.ls2a{letter-spacing:-0.115557pt;}
.ls3f{letter-spacing:-0.095634pt;}
.ls2c{letter-spacing:-0.087664pt;}
.ls44{letter-spacing:-0.083679pt;}
.lsa{letter-spacing:-0.079695pt;}
.ls24{letter-spacing:-0.075710pt;}
.ls38{letter-spacing:-0.071725pt;}
.ls1d{letter-spacing:-0.067741pt;}
.ls19{letter-spacing:-0.063756pt;}
.ls0{letter-spacing:-0.059771pt;}
.ls34{letter-spacing:-0.056663pt;}
.ls25{letter-spacing:-0.055786pt;}
.ls1e{letter-spacing:-0.051802pt;}
.ls16{letter-spacing:-0.047817pt;}
.ls14{letter-spacing:-0.043832pt;}
.ls21{letter-spacing:-0.039847pt;}
.lsb{letter-spacing:-0.035863pt;}
.ls17{letter-spacing:-0.031878pt;}
.ls11{letter-spacing:-0.027893pt;}
.ls39{letter-spacing:-0.026618pt;}
.ls13{letter-spacing:-0.023908pt;}
.ls1b{letter-spacing:-0.019924pt;}
.ls5{letter-spacing:-0.015939pt;}
.ls6{letter-spacing:-0.011954pt;}
.ls7{letter-spacing:-0.007969pt;}
.ls4{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003985pt;}
.lsf{letter-spacing:0.007969pt;}
.lse{letter-spacing:0.011954pt;}
.ls9{letter-spacing:0.015939pt;}
.lsd{letter-spacing:0.019924pt;}
.ls3a{letter-spacing:0.019964pt;}
.ls12{letter-spacing:0.023908pt;}
.ls8{letter-spacing:0.027893pt;}
.ls27{letter-spacing:0.031878pt;}
.ls1f{letter-spacing:0.035863pt;}
.ls10{letter-spacing:0.039847pt;}
.ls15{letter-spacing:0.043832pt;}
.ls22{letter-spacing:0.047817pt;}
.ls3b{letter-spacing:0.049909pt;}
.ls32{letter-spacing:0.051802pt;}
.ls2{letter-spacing:0.055786pt;}
.ls28{letter-spacing:0.059771pt;}
.ls26{letter-spacing:0.067741pt;}
.ls49{letter-spacing:0.071725pt;}
.ls48{letter-spacing:0.075710pt;}
.ls20{letter-spacing:0.079695pt;}
.ls33{letter-spacing:0.083679pt;}
.lsc{letter-spacing:0.087664pt;}
.ls1a{letter-spacing:0.091649pt;}
.ls43{letter-spacing:0.099618pt;}
.ls4b{letter-spacing:0.123527pt;}
.ls2d{letter-spacing:0.163374pt;}
.ls40{letter-spacing:0.191267pt;}
.ls46{letter-spacing:0.398474pt;}
.ls35{letter-spacing:0.796947pt;}
.ls3e{letter-spacing:3.187789pt;}
.ls45{letter-spacing:5.180157pt;}
.ls30{letter-spacing:6.176341pt;}
.ls41{letter-spacing:8.168710pt;}
.ls3d{letter-spacing:8.965657pt;}
.ls2e{letter-spacing:9.364131pt;}
.ls2f{letter-spacing:9.563367pt;}
.ls2b{letter-spacing:16.138182pt;}
.ls29{letter-spacing:28.690102pt;}
.ws2{word-spacing:-0.043832pt;}
.wsb{word-spacing:-0.027893pt;}
.ws7{word-spacing:-0.015939pt;}
.ws12{word-spacing:-0.011954pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.019924pt;}
.ws13{word-spacing:0.023908pt;}
.ws9{word-spacing:0.029945pt;}
.ws1{word-spacing:0.095634pt;}
.wsc{word-spacing:0.163374pt;}
.ws10{word-spacing:0.788978pt;}
.wsf{word-spacing:0.796947pt;}
.wse{word-spacing:0.812886pt;}
.ws15{word-spacing:1.008138pt;}
.ws8{word-spacing:5.977105pt;}
.ws11{word-spacing:6.965319pt;}
.ws14{word-spacing:11.555736pt;}
.ws16{word-spacing:12.763111pt;}
.wsd{word-spacing:27.693918pt;}
.ws3{word-spacing:251.018470pt;}
.ws6{word-spacing:506.858470pt;}
.ws4{word-spacing:546.905071pt;}
.ws5{word-spacing:547.901255pt;}
._4{margin-left:-250.309187pt;}
._d{margin-left:-28.865430pt;}
._f{margin-left:-16.217877pt;}
._14{margin-left:-8.793935pt;}
._17{margin-left:-4.877317pt;}
._3{margin-left:-0.832810pt;}
._0{width:0.956337pt;}
._19{width:2.390842pt;}
._15{width:3.387026pt;}
._a{width:4.582447pt;}
._7{width:5.674265pt;}
._1{width:6.646540pt;}
._16{width:7.921277pt;}
._2{width:8.913855pt;}
._10{width:11.539797pt;}
._8{width:12.567859pt;}
._1a{width:13.572012pt;}
._e{width:16.114274pt;}
._9{width:17.182183pt;}
._6{width:18.807956pt;}
._1b{width:20.617026pt;}
._11{width:26.139871pt;}
._c{width:27.825414pt;}
._b{width:28.925202pt;}
._18{width:30.491203pt;}
._12{width:33.319131pt;}
._5{width:46.956134pt;}
._13{width:109.167233pt;}
.fs1{font-size:31.479418pt;}
.fs2{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.y34{bottom:90.027067pt;}
.y62{bottom:94.027067pt;}
.y33{bottom:108.427067pt;}
.y35{bottom:111.333333pt;}
.y61{bottom:112.427067pt;}
.y32{bottom:126.827067pt;}
.y60{bottom:130.827067pt;}
.y31{bottom:145.227067pt;}
.y5f{bottom:149.227067pt;}
.y30{bottom:163.627067pt;}
.y5e{bottom:167.627067pt;}
.y2f{bottom:182.027067pt;}
.y5d{bottom:185.947067pt;}
.y2e{bottom:200.427067pt;}
.y5c{bottom:204.267067pt;}
.y0{bottom:215.333333pt;}
.y2d{bottom:218.667067pt;}
.y5b{bottom:222.827067pt;}
.y2c{bottom:237.227067pt;}
.y5a{bottom:241.227067pt;}
.y2b{bottom:255.627067pt;}
.y59{bottom:259.627067pt;}
.y2a{bottom:274.027067pt;}
.y58{bottom:278.027067pt;}
.y29{bottom:292.427067pt;}
.y57{bottom:296.427067pt;}
.y28{bottom:310.827067pt;}
.y56{bottom:314.827067pt;}
.y27{bottom:329.067067pt;}
.y55{bottom:333.227067pt;}
.y26{bottom:347.467067pt;}
.y54{bottom:351.627067pt;}
.y25{bottom:366.027067pt;}
.y53{bottom:369.867067pt;}
.y6f{bottom:370.027067pt;}
.y24{bottom:384.427067pt;}
.y6e{bottom:388.427067pt;}
.y52{bottom:388.427200pt;}
.y23{bottom:402.827067pt;}
.y51{bottom:406.827067pt;}
.y22{bottom:421.227067pt;}
.y50{bottom:425.227067pt;}
.y21{bottom:439.627067pt;}
.y4f{bottom:443.627067pt;}
.y20{bottom:458.027067pt;}
.y4e{bottom:462.027067pt;}
.y1f{bottom:476.427067pt;}
.y4d{bottom:480.427067pt;}
.y1e{bottom:494.827067pt;}
.y4c{bottom:498.827067pt;}
.y1d{bottom:513.227067pt;}
.y4b{bottom:517.227067pt;}
.y1c{bottom:531.467067pt;}
.y4a{bottom:535.467067pt;}
.y6d{bottom:535.627067pt;}
.y47{bottom:546.267067pt;}
.y1b{bottom:549.867067pt;}
.y49{bottom:553.867067pt;}
.y6c{bottom:554.027067pt;}
.y1a{bottom:568.187067pt;}
.y48{bottom:572.187067pt;}
.y6b{bottom:572.347067pt;}
.y19{bottom:586.747067pt;}
.y46{bottom:590.587067pt;}
.y6a{bottom:590.747067pt;}
.y18{bottom:605.147067pt;}
.y45{bottom:608.987067pt;}
.y69{bottom:609.147067pt;}
.y17{bottom:623.547067pt;}
.y44{bottom:627.547067pt;}
.y16{bottom:642.667067pt;}
.y43{bottom:645.947067pt;}
.y15{bottom:661.707067pt;}
.y42{bottom:664.347067pt;}
.y14{bottom:680.827067pt;}
.y41{bottom:682.747067pt;}
.y13{bottom:699.867067pt;}
.y40{bottom:701.147067pt;}
.y12{bottom:718.907067pt;}
.y3f{bottom:719.547067pt;}
.y11{bottom:737.947067pt;}
.y10{bottom:756.187067pt;}
.y3e{bottom:756.347067pt;}
.y3d{bottom:774.587067pt;}
.yf{bottom:774.747067pt;}
.y3c{bottom:793.067067pt;}
.ye{bottom:793.147067pt;}
.y63{bottom:808.000000pt;}
.y3b{bottom:811.387067pt;}
.yd{bottom:811.547067pt;}
.y3a{bottom:829.787067pt;}
.yc{bottom:829.947067pt;}
.yb{bottom:848.187067pt;}
.y68{bottom:848.347067pt;}
.y39{bottom:848.347200pt;}
.y67{bottom:866.587067pt;}
.ya{bottom:866.747067pt;}
.y38{bottom:866.747200pt;}
.y66{bottom:884.987067pt;}
.y9{bottom:885.147067pt;}
.y8{bottom:903.547067pt;}
.y7{bottom:921.947067pt;}
.y6{bottom:940.347067pt;}
.y5{bottom:958.747067pt;}
.y4{bottom:977.147067pt;}
.y3{bottom:995.387067pt;}
.y37{bottom:995.547067pt;}
.y65{bottom:1013.787067pt;}
.y2{bottom:1013.947067pt;}
.y36{bottom:1032.187067pt;}
.y64{bottom:1032.267067pt;}
.y1{bottom:1032.347067pt;}
.hc{height:1.333333pt;}
.ha{height:26.558424pt;}
.h9{height:26.986472pt;}
.h6{height:27.005928pt;}
.h3{height:27.667457pt;}
.hb{height:29.324683pt;}
.h4{height:34.457852pt;}
.h2{height:35.119381pt;}
.h8{height:36.967223pt;}
.h5{height:37.974538pt;}
.h1{height:778.000000pt;}
.h7{height:919.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:195.333333pt;}
.w2{width:442.666667pt;}
.w1{width:638.666667pt;}
.w0{width:793.626667pt;}
.x4{left:17.333333pt;}
.x0{left:106.000000pt;}
.x1{left:113.440000pt;}
.x9{left:135.040000pt;}
.x2{left:137.440000pt;}
.xc{left:143.040000pt;}
.x3{left:161.440000pt;}
.xd{left:167.040000pt;}
.xe{left:185.440000pt;}
.x5{left:208.400000pt;}
.xf{left:209.440000pt;}
.x6{left:232.400000pt;}
.xb{left:241.440000pt;}
.x7{left:256.400000pt;}
.xa{left:264.640000pt;}
.x8{left:424.160000pt;}
}
